Bug 136 - New zimbra accounts don't appear in buddylist
Summary: New zimbra accounts don't appear in buddylist
Status: VERIFIED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxChat (show other bugs)
Version: 1.8.18
Hardware: Virtual Infrastructure - VMWare Ubuntu 12 - 64 bit
: Normal normal
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2014-10-14 08:47 CEST by Toni Garcia
Modified: 2014-10-29 08:11 CET (History)
1 user (show)

See Also:
Browser: ---
Zimlet Chat version: 1.21
Zimbra Version: 8.0.7


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Toni Garcia 2014-10-14 08:47:29 CEST
After create a new account in Zimbra, i'm trying to populate its buddy list with "zxsuite chat doMakeBuddies distlist@domain.com", but accounts created after upgrade to 1.8.18 are not getting buddies on their roaster, neither contacts are not seeing them.
Comment 1 Cine 2014-10-22 12:44:56 CEST
Fixed in ZeXtras Suite 1.10.0